### Constructor

# Ide TransferButton new

#### Declaration

    GtkWidget*
    ide_transfer_button_new (
      IdeTransfer* transfer
    )

#### Description

No description available.

#### Parameters

`transfer` | `IdeTransfer`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `GtkWidget`
| No description available.
| The data is owned by the called function.